---
apiVersion: v1
kind: Service
metadata:
  name: mailcatcher-kube
  namespace: ci
spec:
  ports:
  - name: tcp-8080
    port: 8080
    protocol: TCP
    targetPort: 3000
  selector:
    name: mailcatcher-kube
